<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>11 JS</title>
    <style>
        .password-form {
            display: flex;
            flex-direction: column;
        }
        .input-wrapper {
            position: relative;
            width: 200px;

        }

        .input-wrapper input {
            min-width: 120px;
            padding: 10px;
            margin-bottom: 24px;
        }

        .input-wrapper i {
            position: absolute;
            right: 25px;
            top: 30px;
            color: grey;
        }

        .btn{
            width: 150px;
        }

        .error{
            color: red;
            font-size: 12px;
        }

    </style>
    <script defer src="./script.js"></script>
</head>
<body>
<form class="password-form" action="#" type="POST">
    <label class="input-wrapper">
        Ввести пароль
        <input type="password" id="password"/>
        <i class="fas fa-eye icon-password ">
            <img src="./img/eye.svg" alt="Show password"/>
        </i>
                <!-- <i class="fas fa-eye-slash icon-password unactive">
                   <img src="./img/eye-off.svg"  alt="Show password"/>
                 </i> -->
    </label>
    <label class="input-wrapper">
        Подтвердить пароль
        <input type="password" id="repeat_password"/>
        <i class="fas fa-eye icon-password ">
            <img src="./img/eye.svg" alt="Show password"/>
        </i>
                <!-- <i class="fas fa-eye-slash icon-password unactive">
                    <img src="./img/eye-off.svg" alt="Show password"/> 
                </i> -->
        <span class='error'></span>
    </label>
    <button type="submit" class="btn">Подтвердить</button>
</form>
</body>



</html>
